Movable Type 6.0.8 and 5.2.13 Security Updates

Yesterday, April 14th, Six Apart issued Movable Type v6.0.8 and Movable Type v5.2.13 as mandatory security updates.

These versions are solving the following two important security issues:

  • An issue involving possible to Remote Code Execution has been fixed. (#112921) (CVE-2015-0845)
  • An issue that makes it possible to run Install-Wizard even if mt-config.cgi file exists, has been fixed. (#112924)

Upgrading your installation to one of these versions, I would say to v6.0.8, is very important.

No TrackBacks

TrackBack URL: https://www.movabletypedemo.org/admin/mt/mt-tb.cgi/149

Leave a comment

Support

If this initiative is useful for you, please consider making a paypal donation or getting your movable type project done with PRO IT Service.

We're the right people for movable type consultancy services including: installations, upgrades, themes, templates, consulting, troubleshooting as well as hosting.

The complete range of movable type services you might be looking for!

Services

We would love to work on any movable type jobs you might have! To find out more about the movable type services we're offering click here.

You may like to know that we're offering a broad range of web development services as well as professional website hosting service in partnership with Pair Networks, Inc. from Pittsburgh, PA, USA.

Check out everything we're proudly doing by visiting https://www.pro-it-service.com/

Newsletter

Would you like to be updated every time there is a movable type release? If you do, then subscribe for email updates filling out the form below.

Subscribe

Delivered by FeedBurner

Disclaimer

This is a personal website and doesn't have anything to do with Six Apart nevertheless Chris Alden, the former Six Apart CEO, appreciated my idea when he saw it available online.